TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SizeScreen -> list

### Description

<shortdoc> In this form 'ScreenSize' returns the size of the screen as a list with two entries. The first is the length of each line, the second is the number of lines. </shortdoc>

### See also

SizeScreen ( list ) -> list
Winsize -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack